@charset "utf-8";
/* CSS Document */
@font-face {
    font-family:Poppins;
    src:url("../fonts/SVN-POPPINS REGULAR.TTF") format('truetype');
    font-weight:normal;
    font-style:normal;
    font-display: swap;
}
img{max-width: 100%;}
.md-none{display: none !important;}
.md-block{display: block !important;}
.m0{margin: 0px;}.p0{padding: 0px !important;}.m-5{margin-left: -5px !important;margin-right: -5px !important;}.p5{padding-left: 5px;padding-right: 5px}.m-10{margin-left: -10px;margin-right: -10px}.p10{padding-left: 10px;padding-right: 10px}
body{font-family: 'Poppins', sans-serif;bottom: 0;position: relative;}
.pagination-page {text-align:center;}
.pagination-page > span, .pagination-page  a{display:inline-block;width:30px;height:30px;line-height:30px;border:solid 1px #ddd;color:#000;}
.pagination-page  a:hover,
.pagination-page > span{background: #1f5892;color:#FFF;}
footer{font-size: 15px;color: #fff;padding-top: 48px;background-size: cover;position: relative;background-position: center top;background-size: cover;}
footer .title-f{color: #ffffff;font-size: 20px;text-transform: uppercase;position: relative;margin-top: 0;margin-bottom: 25px;font-family: 'Roboto';font-weight: 700;padding-left: 0;}
footer a{color: #ffffff;}
footer ul{list-style: none;padding: 0px;}
footer ul a{text-transform: initial;padding: 5px 0px;display: inline-block;font-size: 16px;margin-bottom: 10px;}
footer a:hover, footer a:focus{text-decoration: none;color: #0000ff;}
.chantrang{color: #000;font-size: 13px;padding-top: 10px;padding-bottom: 10px;text-align: left;margin-top: 15px;background-color: #ffffff;border-top: 1px solid;text-align: center;}
.chantrang a{color: #000;}
.breadcrumb{border-bottom: none;background-color: transparent;padding: 0px;margin-bottom: 0px;padding-bottom: 0px;position: relative;text-align: center;margin-top: 20px;}
.breadcrumb>li a{color: #ffffff;}
.breadcrumb>li a:hover{color: #f95759;text-decoration: none;}
#map iframe{height: 175px;}
.hc-nav-trigger.hc-nav-1{display: none !important;}
iframe{max-width: 100%;}
#slider_danhmuc{overflow: hidden;}
.navbar-default{position: inherit;margin-top: 0;background-color: #cbe7ff;top: 0;transition: all 0.4s linear;}
.navbar-nav>li:nth-child(1){margin-left: -15px;}
.navbar-default .logo{display: inline-block;position: absolute;z-index: 10;top: -17px;margin: 0px auto;text-align: center;top: 50%;left: 50%;margin: -50px 0 0 -100px;}
.sub-nav{position: relative;}
.sub-nav>a{
}
.sub-nav>a .caret{position: absolute;right: 15px;top: 21px;transform: rotate(-90deg);}
.sub-nav ul{position: absolute;left: 100%;width: 100%;top: 0;background-color: #fff;list-style: none;padding: 0;display: none;}
.sub-nav ul>li>a{display: block;padding: 10px 15px;background-color: #f81a1a;color: #fff;text-transform: uppercase;font-family: 'Roboto Condensed';}
.sub-nav ul>li>a:hover{background-color: #fff;color: #f81a1a;}
.sub-nav:hover>a{color: #f81a1a;}
.sub-nav:hover ul{display: block;}
.navbar-nav>li:hover>a{color: #f81a1a;}
.title-home{text-align: center;font-size: 30px;text-transform: uppercase;color: #ffffff;line-height: 28px;padding-bottom: 20px;margin-top: 0;margin-bottom: 0;letter-spacing: 1px;font-family: 'Roboto';font-weight: 700;position: relative;}
.title-home span{position: relative;}
.title-home span:before{content:"";width: 100px;position: absolute;right: 105%;border-bottom: 2px solid #fff;top: 50%;transform: translateY(-50%);}
.title-home span:after{content:"";width: 100px;position: absolute;left: 105%;border-bottom: 2px solid #fff;top: 50%;transform: translateY(-50%);}
.gioithieu{padding-top: 50px;background: url(../images/br-gt.jpg) no-repeat center;background-size: cover;color: #fff;padding-bottom: 30px;text-align: left;}
.gioithieu .btn-ct{display: inline-block;padding: 10px 50px;background-color: #0000ff;color: #fff;margin-bottom: 30px;border-radius: 10px;text-transform: uppercase;}
.gioithieu .content{/* margin-bottom: 30px; */line-height: 26px;color: #03067c;font-size: 15px;margin-bottom: 30px;font-family: 'Roboto';font-weight: 500;line-height: 30px;}
.btn-gioithieu{padding: 10px 30px;border: 1px solid #565656;border-radius: 40px;color: #565656;}
.dichvu-home{background-position: center top;background-repeat: no-repeat;background-size: cover;text-align: center;color: #fff;padding-bottom: 30px;padding-top: 30px;}
.dichvu-home .title-home{color: #fff;}
.dichvu-home .content{
}
.sanpham-home{background-repeat-x: no-repeat;background-size: cover;padding-top: 50px;padding-bottom: 50px;}
.item-product{padding: 5px;background-color: #fff;border-radius: 5px;box-shadow: 0 0 6px 1px #96959559;margin-bottom: 20px;}
.item-product .img{display: block;height: 250px;}
.item-product .img img{width: 100%;height: 100%;object-fit: cover;}
.item-product h3{text-align: center;font-size: 16px;margin-top: 10px;padding-left: 10px;padding-right: 10px;font-family: 'Roboto Condensed';font-weight: 600;}
.item-product h3 a{color: #000;}
.item-product .gia-item{text-align: center;padding-bottom: 10px;}
.item-product .gia-item strong{font-family: 'Poppins';color: red;font-weight: 400;}
.item-product .gia-item i{
}
.item-news-home{text-align: center;position: relative;padding-bottom: 30px;}
.item-news-home .img{display: block;height: 230px;}
.item-news-home .img img{width: 100%;height: 100%;object-fit: cover;}
.item-news-home h4{font-family: 'Roboto Condensed';font-weight: 600;font-size: 17px;margin-top: 15pxx;}
.item-news-home h4 a{color: #000;}
.item-news-home p{font-size: 15px;color: #5f5f5f;}
.map iframe{height: 200px;}
/*
.hotline-f{position: absolute;top: 0;display: inline-block;left: 0;right: 0;text-align: center;width: 465px;margin: 0px auto;background: url(../images/br-hotline-f.png) no-repeat center top;background-size: auto;height: 300px;font-family: Eurostile;font-style: italic;font-size: 20px;color: #000;padding-top: 5px;max-width: 100%;}
*/
.head-page{height: 350px;background-repeat: no-repeat;background-position: center;position: relative;margin-bottom: 0;background-size: cover;}
.head-page .content {position: relative;}
.head-page .content .title-page{/* font-style: italic; */text-align: center;margin-top: 150px;text-transform: uppercase;color: #fff;padding-bottom: 14px;font-family: 'Roboto Condensed';font-weight: 700;}
.head-page:before{content:"";/* position: absolute; */bottom: -3vw;width: 50.01%;height: 8vw;background-color: #f5f5f5;z-index: 1;left: 0;transform: skewY(4.5deg);}
.head-page:after{/* content:""; */position: absolute;bottom: -3vw;width: 50.01%;height: 8vw;background-color: #f5f5f5;z-index: 1;right: 0;transform: skewY(-4.5deg);}
.br-xam{background-color: #f5f5f5;padding-top: 30px;position: relative;z-index: 100;padding-bottom: 30px;}
.head-page>span{position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-color: #00000099;}
.item-new{background-color: #fff;margin-bottom: 30px;padding-bottom: 20px;}
.item-new .img-news{position: relative;}
.item-new .img-news .link-cate{position: absolute;top: 25px;left: 30px;transition: all 0.3s;box-shadow: 5px 0 0 0 #4fa3c9;color: #222;background-color: #ffffff;transform: skewX(-17deg);padding: 6px 16px;overflow: hidden;z-index: 1;}
.item-new .img{display: block;height: 370px;}
.item-new .img img{width: 100%;height: 100%;object-fit: cover;}
.link-cate:after{content:"";position: absolute;top: 50%;left: 50%;width: 120%;height: 50%;opacity: 0;z-index: -1;transition: all 0.3s ease 0s;transform: translateX(-50%) translateY(-50%) rotate(45deg);background-color: #4fa3c9;}
.link-cate span{display: block;transform: skewX(17deg);font-family: 'Roboto Condensed';font-weight: 500;text-transform: uppercase;}
.link-cate:hover>span{color: #fff;}
.link-cate:hover:after{height: 350%;opacity: 1;}
.head-news{margin-top: 30px;border-left: 4px solid #999;padding-left: 30px;padding-right: 30px;margin-bottom: 20px;}
.head-news h4{margin-top: 0;font-family: 'Roboto Condensed';text-transform: uppercase;font-weight: 700;margin-bottom: 6px;}
.head-news h4 a{color: #2b2b2b;}
.head-news h4 a:hover{
}
.head-news .ngaydang{color: #615d5d;font-style: italic;}
.item-new .mota{padding-left: 30px;padding-right: 30px;margin-bottom: 20px;color: #6c6a6a;}
.f-news{padding-left: 30px;padding-right: 30px;}
.wrap-post-btn{display: inline-block;padding-right: 7px;border-left: 1px solid #eee;overflow: hidden;}
.wrap-post-btn .post-btn{display: block;margin-left: -8px;padding: 11px 18px 10px 18px;font-size: 12px;font-weight: 500;color: #1747a7;vertical-align: top;border: 1px solid #eee;background-color: #fff;transform: skewX(22deg);text-transform: uppercase;font-family: 'Roboto Condensed';overflow: hidden;}
.wrap-post-btn .post-btn span{display: block;transform: skewX(-22deg);font-family: 'Roboto Condensed';}
.wrap-post-btn .post-btn:after{content:"";position: absolute;top: 50%;left: 50%;width: 120%;height: 50%;opacity: 0;z-index: -1;transition: all 0.3s ease 0s;transform: translateX(-50%) translateY(-50%) rotate(45deg);background-color: #1747a7;}
.wrap-post-btn .post-btn:hover span{color: #fff;}
.wrap-post-btn .post-btn:hover:after{height: 350%;opacity: 1;}
.wrap-social-block{display: inline-block;width: 190px;margin-top: 29px;margin-left: -13px;padding-left: 8px;vertical-align: top;overflow: hidden;margin-top: 0;margin-bottom: 0px;}
.social-block{display: block;width: 210px;padding: 9px 0 9px;background-color: #1747a7;transform: skewX(-22deg);transform: skewX(22deg);}
.social-block__inner{display: block;width: 100%;margin-left: 27px;transform: skewX(-22deg);}
.social-block__title{display: inline-block;font-size: 10px;font-weight: 500;color: #fff;vertical-align: middle;}
.social-block__list{padding-left: 0;list-style: none;display: inline-block;margin-bottom: 0;margin-left: 15px;vertical-align: middle;}
.social-block__list li{display: inline-block;padding-left: 5px;padding-right: 5px;}
.social-block__list li a{font-size: 14px;color: #fff;transition: all 0.3s;}
.social-block__list li a:hover{color: #fff;}
.item-new:hover{background: url(../images/texture-1.gif);box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);}
.br-trang{background-color: #ffff;padding: 15px;margin-bottom: 30px;}
.form-search-right{position: relative;}
.form-search-right input{box-shadow: none;border-radius: 0;border: navajowhite;border-bottom: 1px solid #eee;font-size: 13px;height: 45px;outline: none;}
.form-search-right .btn-search{position: absolute;right: 0;top: 0;bottom: 0;background-color: transparent;color: #ccc;background: url(../images/search_1.png) no-repeat center;background-size: 15px;width: 50px;outline: none;}
.widget-title{font-family: 'Roboto Condensed';font-size: 16px;text-transform: uppercase;font-weight: 600;margin-top: 30px;position: relative;padding-top: 5px;padding-bottom: 10px;margin-bottom: 15px;}
.widget-title:before{/* content:""; *//* height: 100%; *//* position: absolute; *//* left: -15px; *//* width: 3px; *//* background-color: #999; *//* top: 0; */}
.widget-title span{}
.widget-title span:before{content:"";position: absolute;width: 39px;height: 4px;background-color: #4fa3c9;transform: skewX(-45deg);bottom: 0px;left: 0;}
.widget-title span:after{content:"";position: absolute;width: 19px;height: 4px;background-color: #4fa3c9;transform: skewX(-45deg);bottom: 0px;left: 43px;}
.dich_vu_right{list-style: none;padding: 0;}
.dich_vu_right li a{display: block;position: relative;padding: 10px 20px;color: #212121cc;}
.dich_vu_right li a:before{content:"\f0da";display: inline-block;font: normal normal normal 14px/1 FontAwesome;position: absolute;left: 5px;top: 50%;transform: translateY(-50%);color: #dc2d13;}
.news-left{margin-bottom: 10px;border-bottom: 1px dotted #d0d0d0;padding-bottom: 10px;}
.news-left .img{display: block;height: 100px;}
.news-left .img img{width: 100%;height: 100%;object-fit: cover;}
.news-left h4{font-size: 15px;margin-top: 0;font-family: 'Roboto Condensed';line-height: 17px;margin-bottom: 5px;}
.news-left h4 a{color: #313131;}
.news-left h4 a:hover{color: #dc2d13;}
.news-left p{margin-bottom: 0;line-height: 17px;font-size: 14px;color: #616060;}
.chitiettin{margin-top: 31px;}
.news-chitiet:hover{background: #fff;box-shadow: none;}
.chitiettin img{max-width: 100% !important;height: auto !important;}
.chitiettin h3{font-size: 16px;}
.widget-title2{/* text-align: center; */margin-bottom: 25px;}
.slide-lienquan .slick-prev{left: auto;top: -41px;right: 45px;}
.slide-lienquan .slick-next{top: -41px;right: 11px;}
.nav-pro{/* padding: 12px 50px 12px 20px; */display: block;color: #6e6e76;background: #f7f6f4;position: relative;font-size: 14px;margin-bottom: 10px;}
.nav-pro a{color: #444;/* font-family: 'Roboto Condensed'; */display: block;padding: 12px 50px 12px 20px;}
.nav-pro span{position: absolute;right: 0;top: 0;bottom: 0;width: 50px;text-align: center;display: flex;justify-content: center;align-items: center;background: #e6e5e4;color: #444;font-family: 'Roboto Condensed';font-weight: 600;transition: all 0.2s linear;}
.nav-pro:hover span{background-color: #1747a7;color: #fff;}
.nav-pro:hover a{color: #1747a7;}
.big_img{}
.big_img a{display: block;}
.big_img a img{width: 100%;height: 100%;object-fit: cover;}
.slide-sp{margin-left: -5px;margin-right: -5px;}
.item-thumb{padding-left: 5px;padding-right: 5px;}
.thumb-item{height: 85px;display: block;}
.thumb-item img{width: 100%;height: 100%;object-fit: cover;}
.ten-sp{font-family: 'Roboto Condensed';margin-top: 15px;font-size: 24px;}
.masp{color: #7e7878;border-bottom: 1px dotted #ebebeb;margin-bottom: 15px;padding-bottom: 10px;}
.masp strong{font-weight: 500;color: #4fa3c9;}
.masp a{
}
.mota_sp{border-top: 1px dotted #ebebeb;margin-top: 15px;border-bottom: 1px dotted #ebebeb;margin-bottom: 15px;}
.mota_sp ul{list-style: none;padding: 0;}
.mota_sp li{padding: 7px 10px;color: #4d4b4b;background-image: url(../images/green.png);background-repeat: no-repeat;background-position: 10px center;padding-left: 38px;background-size: 14px;}
.mota_sp li:nth-child(2n){/* background-color: #f5f5f5; */}
.gia-ct{font-size: 20px;font-family: 'Roboto Condensed';font-weight: 600;/* color: red; */}
.chiase-p{
}
.chiase-p .button_share{display: inline-block;width: 30px;height: 30px;border: 1px solid #9c9999;text-align: center;line-height: 30px;color: #545454;border-radius: 3px;}
.btn-lienhe-pro{width: 100%;background-color: #dc2d13;color: #fff;text-transform: uppercase;font-family: 'Roboto Condensed';}
.btn-lienhe-pro:hover{color: #ffff;}
.title-ct-sp{margin-top: 0px;font-size: 24px;font-family: 'Roboto Condensed';border-bottom: 1px solid #eee;padding-bottom: 5px;margin-bottom: 26px;font-weight: 700;text-transform: uppercase;}
.navbar-default.fix{/* position: fixed; *//* left: 0; *//* right: 0; *//* z-index: 102; *//* top: 0; *//* margin-top: 0; *//* box-shadow: 0px 4px 6px 1px #53535342; */}
header{position: fixed;margin: 0px auto;left: 0;right: 0;}
.logo{display: inline-block;margin-top: 26px;margin-bottom: 26px;}
.logo img{
}
.nav-top{list-style: none;padding: 0;margin-bottom: 10px;margin-top: 10px;}
.nav-top li{float: left;position: relative;}
.nav-top li a{display: block;padding: 16px 20px;color: #000;/* font-family: 'Roboto Condensed'; */font-weight: 400;}
.form-top{position: relative;padding: 0;}
.btn-search{position: absolute;right: 0;top: 0;bottom: 0;border-radius: 0px 30px 30px 0px;background-color: transparent;}
.nav-top li:before{content:"";position: absolute;left: 0;height: 15px;border-left: 1px solid #000;top: 50%;transform: translateY(-50%);}
.nav-top li:last-child:before{display: none;}
.nav-top li:nth-child(1):before{display:none;}
.title-gioithieu{text-align: left;font-weight: 400;color: #03067c;margin-bottom: 30px;font-size: 25px;font-family: 'Roboto';font-weight: 400;}

.tintuc{padding-top: 30px;}
footer .title-f:before{content:"";/* position: absolute; *//* width: 1px; *//* height: 100%; *//* left: 0; *//* bottom: 0; *//* background-color: #1441a7; */}
.form-dk label{font-family: 'Roboto Condensed';font-size: 16px;}
.form-dk input, .form-dk select{height: 45px;border-radius: 0;border: 1px solid #eee;box-shadow: none;outline: none;}
.form-dk textarea{border-radius: 0;border: 1px solid #eee;box-shadow: none;outline: none;}
.btn-dangky{padding: 8px 36px;font-family: 'Roboto Condensed';font-size: 16px;text-transform: uppercase;font-weight: 600;background-color: #e71f29;color: #fff;}
.form-dk{margin-bottom: 50px;}
.slide-main{
}
.item-slide{height: 80vh;position: relative;}
.item-slide img{width: 100%;height: 100%;object-fit: cover;}
.item-slide .content{position: absolute;left: 0;right: 0;bottom: 20%;}
.item-slide .content .box-slider{width: 55%;background-color: rgb(23 126 188 / 80%);padding: 30px;color: #fff;}
.box-slider .title{font-size: 32px;font-family: 'Roboto';line-height: 34px;margin-bottom: 30px;color: #fff;font-weight: 600;}
.box-slider .title a{color: #fff;}
.box-slider .text{margin-bottom: 30px;font-size: 16px;line-height: 24px;}
.box-slider .btn-ct{display: inline-block;background-color: #ffffff;padding: 15px 35px;color: #3253fe;font-size: 16px;border: 1px solid #3253fe;text-transform: uppercase;border-radius: 16px;font-weight: 700;}
header{position: fixed;left: 0;top: 0;right: 0;padding-top: 0;background-color: rgb(0 0 0 / 0.3);z-index: 1000;/* box-shadow: 1px 1px 10px 1px #ccc; */background-color: #0c0c0c00;background: -moz-linear-gradient(bottom,#0c0c0c00 30%,#00000075 70%);background: -o-linear-gradient(bottom,#0c0c0c00 30%,#00000075 70%);background: -ms-linear-gradient(bottom,#0c0c0c00 30%,#00000075 70%);background: -webkit-gradient(linear,left bottom,left top,color-stop(0.3,#0c0c0c00),color-stop(0.7,#00000075));/* padding-bottom: 100px; */}
header.fix{background: #5f5c5c9e;padding-top: 0;}
header.fix .logo{margin-top: 10px;margin-bottom: 10px;}
header.fix .btn-navbar{margin-top: 8px;}
header.fix .btn-search-head{margin-top: 0px;}
.btn-navbar{/* float: right; */background-color: transparent;padding-top: 17px;margin-top: 20px;}
.btn-navbar .line{display: block;width: 35px;height: 3px;background-color: #ffffff;margin-bottom: 6px;}
.nav-home .btn-navbar .line{background-color: #f7d708;}
.btn-navbar .line:last-child{margin-bottom: 0;}
.nav-home{background: transparent;box-shadow: none;}
.btn-search-head{background-color: transparent;font-size: 20px;padding: 0;color: #ffffff;margin-right: 10px;padding-top: 10px;margin-top: 21px;}
.nav-home .btn-search-head{display: none;}
.nav-fix-right{position: fixed;right: 0;width: 315px;max-width: 80%;background-color: #fff;box-shadow: 1px 1px 10px 1px #0101013b;margin-top: 10px;-webkit-transform: perspective(1300px) rotateX(-90deg);transform: perspective(1300px) rotateX(-90deg);opacity: 0;height: 1px;transition: transform .3s,opacity .3s;z-index: 10000;max-height: 75%;overflow: auto;}
.nav-fix-right>ul{list-style: none;padding: 0;margin-bottom: 0;background-color: #4fa3c9;}
.nav-fix-right>ul>li{
}
.nav-fix-right>ul>li:hover>a{background-color: #1441a7;}
.nav-fix-right>ul>li>a{display: block;padding: 15px 15px;background-repeat: no-repeat;background-position: 10px center;padding-left: 30px;color: #ffffff;border-bottom: 1px solid #3a80a0;position: relative;text-transform: uppercase;font-family: 'Poppins';font-size: 16px;border-top: 1px solid #54b7e4;}
.nav-fix-right li>ul{list-style: none;padding: 0;display: none;}
.nav-fix-right li>ul a{padding: 11px 30px;position: relative;}
.nav-fix-right>ul>li>a.sub:after{content:"\f107";display: inline-block;font: normal normal normal 17px/1 FontAwesome;position: absolute;right: 15px;top: 19px;}
.nav-fix-right li>ul.dropdown-menu{position: initial;float: none;box-shadow: none;border: none;transition: all .4s linear;}
.nav-fix-right li>ul a:before{content:"\f105";display: inline-block;font: normal normal normal 16px/1 FontAwesome;position: absolute;left: 20px;top: 9px;}
.nav-fix-right li.open>ul.dropdown-menu{z-index: 10000;}
.dropdown-backdrop{
    display: none;
}
.nav-fix-right>ul>li>a:hover{background-color: #1441a7;}
.head-nav{padding: 10px;}
.btn-nav{background-color: #f7d708;width: 100%;margin-bottom: 10px;border: 1px solid #f7d708;color: #1f64af;}
.nav-fix-right.open{-webkit-transform-origin: 50% 0 0;transform-origin: 50% 0 0;-webkit-transition: -webkit-transform .3s,opacity .3s;transition: transform .3s,opacity .3s;opacity: 1;height: auto;transform: perspective(1300px) rotateX(0deg);}
.nav-fix-right>ul>li{
    position: relative;
}
.nav-fix-right>ul>li>span{position: absolute;height: 100%;top: 0;width: 40px;right: 0;cursor: pointer;}
.content-giaiphap{text-align: justify;color: #fff;line-height: 26px;font-size: 16px;}
.news-home{background-color: #4fa3c9;padding-top: 50px;padding-bottom: 30px;}
.new-home-hot{margin-bottom: 30px;}
.new-home-hot .img{display: block;height: 300px;}
.new-home-hot .img img{width: 100%;height: 100%;object-fit: cover;}
.new-home-hot h3{margin: 0;font-size: 19px;font-family: 'Roboto';}
.new-home-hot h3 a{color: #000;}
.new-home-hot h3 a:hover{
}
.new-home-hot .content{position: relative;padding-left: 100px;background-color: #fff;padding-top: 10px;padding-bottom: 10px;min-height: 85px;padding-right: 15px;}
.new-home-hot .content .ngay-dang{position: absolute;left: 0;top: 0;bottom: 0;text-align: center;background-color: #1441a7;color: #fff;padding: 5px 5px;width: 90px;}
.new-home-hot .content .ngay-dang strong{display: block;font-size: 28px;border-bottom: 1px solid #fff;margin-bottom: 5px;}
.item-new-home{
}
.item-new-home .img{position: relative;height: 200px;display: block;}
.item-new-home .img img{width: 100%;height: 100%;object-fit: cover;}
.item-new-home .img .ngay-dang{position: absolute;bottom: 0;left: 0;height: 60px;width: 60px;text-align: center;background-color: #1441a7;color: #fff;padding: 5px;}
.item-new-home .img .ngay-dang strong{font-size: 16px;border-bottom: 1px solid;display: block;margin-bottom: 5px;}
.item-new-home .content{background-color: #fff;}
.item-new-home .content h3{margin: 0;font-size: 16px;font-family: 'Roboto';padding: 10px 15px;}
.item-new-home .content h3 a{color: #000;}
.ct-sp{display: block;width: 150px;text-align: center;margin: 0px auto;padding: 6px 10px;border: 1px solid #1441a7;color: #1441a7;border-radius: 19px;font-family: 'Roboto';font-weight: 500;margin-bottom: 10px;margin-top: 16px;}
.chaomung{padding-top: 30px;padding-bottom: 30px;background-size: cover;background-position: center;}
.title-giaiphap{text-align: center;font-family: 'Roboto';font-size: 42px;color: #fff;text-transform: uppercase;text-shadow: 3px 3px 4px #291baa;margin-bottom: 30px;}
.why{text-align: center;background-color: #638cf4;padding-top: 20px;padding-bottom: 20px;}
.why img{
}
.why .title{font-family: 'Roboto';font-size: 60px;font-weight: 700;color: #fff;margin-top: 15px;margin-bottom: 10px;}
.why .content{color: #fff;font-size: 24px;font-family: 'Roboto';text-transform: uppercase;}
.gioithieu .img{position: relative;padding-top: 30px;padding-right: 30px;}
.gioithieu .img:before{content:"";position: absolute;width: 0;height: 0;border-top: 210px solid #0000ff;border-left: 304px solid transparent;right: 0;top: 0;}
.gioithieu .img img{width: 100%;position: relative;}
.dichvu{position: relative;background-position: center right;background-size: cover;}
.dichvu:after{content:"";position: absolute;width: 50%;top: 0;bottom: 0;left: 0;background-color: #ffffff96;z-index: 1;}
.list-dv{padding-top: 30px;position: relative;z-index: 10;}
.list-dv:after{content:"";}
.item-dv{padding-right: 134px;position: relative;padding-bottom: 30px;}
.item-dv .title{color: #153ea7;font-family: 'Roboto';font-size: 26px;margin-bottom: 20px;margin-top: 0;}
.item-dv p{font-family: 'Roboto';font-weight: 500;font-size: 16px;}
.item-dv a{color: #00f;}
.item-dv img{/* position: absolute; *//* right: -80px; *//* top: 0; */}
.title-dv{text-align: center;margin-bottom: 0;margin-top: 50px;color: #00f;font-family: 'Roboto';text-shadow: 1px 1px 2px #5f5d5d;font-weight: 500;font-size: 34px;}
.du-an{background: url(../images/br-duan.jpg) no-repeat center right;background-size: cover;padding-top: 50px;padding-bottom: 100px;}
.du-an .title-duan{color: #1b0cae;font-family: 'Roboto';text-transform: uppercase;margin-bottom: 30px;font-size: 34px;}
.item-duan{
}
.item-duan a{height: 330px;display: block;overflow: hidden;border-radius: 10px;}
.item-duan a img{width: 100%;height: 100%;object-fit: cover;}
.khach-hang{background: url(../images/br-kh.jpg) no-repeat center left;background-size: cover;padding-bottom: 40px;padding-top: 50px;}
.title-kh{font-family: 'Roboto';color: #1b0cae;margin-bottom: 30px;}
.item-khachhang{position: relative;}
.item-khachhang .img{border: 5px solid #b4d8fe;width: 200px;height: 200px;display: block;position: absolute;border-radius: 50%;overflow: hidden;}
.item-khachhang .img img{width: 100%;height: 100%;object-fit: cover;}
.item-khachhang .content{border: 4px solid #233e82;padding: 5% 15%;background-color: #fff;border-radius: 30px;width: 80%;margin: 0px auto;margin-top: 85px;margin-bottom: 30px;}
.item-khachhang .content .text{font-family: 'Roboto';font-size: 16px;line-height: 30px;color: #1b0cae;}
.item-khachhang .text-right{font-size: 18px;font-family: 'Roboto';color: #638cf4;}
.doitac{background-position: center;background-size: cover;padding-top: 30px;padding-bottom: 30px;}
.item-doitac{margin-bottom: 30px;display: block;}
.item-doitac img{width: 100%;height: 190px;object-fit: cover;}
.chaomung .why{background-color: transparent;}
.chaomung .why .title{font-size: 24px;}
.chaomung .why .content{font-size: 16px;margin-left: 10%;margin-right: 10%;text-transform: initial;}
.lienhe-home{background-size: cover;background-position: center right;background-repeat: no-repeat;padding-top: 30px;padding-bottom: 30px;}
.lienhe-home .title-lienhe{margin-top: 0;margin-bottom: 30px;font-family: 'Roboto';font-size: 32px;font-weight: 500;color: #1b0cae;}
.item-lienhe{margin-bottom: 20px;}
.item-lienhe .img{width: 35%;padding-right: 15px;}
.item-lienhe .img img{
}
.item-lienhe .content{width: 65%;padding-right: 10px;}
.item-lienhe strong{color: #2129c8;text-transform: uppercase;font-size: 20px;display: block;margin-top: 10px;margin-bottom: 7px;}
.item-lienhe .content .text{font-size: 16px;font-family: 'Roboto';font-weight: 500;}
.lienhe-f{margin-bottom: 20px;font-size: 14px;padding-right: 20px;}
.form-dkemail{position: relative;margin-top: 20px;margin-bottom: 20px;}
.form-dkemail input{height: 45px;border: 1px solid #00f;}
.form-dkemail .btn-email{position: absolute;right: 5px;top: 5px;bottom: 5px;background-color: #00f;border-radius: 11px;}
.mxh-f{font-size: 30px;}
.mxh-f a{margin-right: 5px;}
.slide-dv-con{
}
.item-dv .img{position: absolute;right: 0px;top: 0;width: 125px;height: 125px;border: 2px solid #3131ec;display: flex;justify-content: center;align-items: center;border-radius: 50%;background-color: #fff;z-index: 1;}
.item-dv img.img-trang{display: none;}
.item-dv img.img-xanh{display: none;}
.item-dv:after{content:"";position: absolute;right: 63px;height: 100%;width: 4px;background-color: #3131ec;top: 0;}
.slider-br{position: absolute !important;height: 100%;overflow: hidden;width: 100% !IMPORTANT;}
.slider-br .item-slide-br{background-repeat: no-repeat;background-size: cover;background-position: right center;width: 100% !IMPORTANT;}
.slick-current .item-dv .img{background-color: #3131ec;}
.slick-current .item-dv .img .img_xanh{display: none;}
.slick-current .item-dv img.img-trang{display: block;}
.lienhe_f{
    position: fixed;
    right: 10px;
    bottom: 10px;
}
.hotline-f{
    position: relative;
    border: 2px solid #ed1c24;
    padding: 5px 20px;
    font-size: 18px;
    font-weight: 600;
    background-color: #fff;
    color: #ed1c24;
    border-radius: 18px;
    padding-left: 50px;
    display: inline-block;
    margin-top: 20px;
}
.hotline-f .icon {
    position: absolute;
    left: 3px;
    top: -20px;
    display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 28px;
    border-radius: 50%;
    background-color: #ed1c24;
    color: #fff;
    border: 3px solid #fff;
}
.hotline-f:hover{
    background-color: #ed1c24;
    color: #fff;
    text-decoration: none;
    border-color: #fff;
}
.mess-f{
    border-color: #00abfe;
    color: #00abfe;
    font-size: 14px;
    padding-left: 40px;
}
.mess-f:hover{
    background-color: #00abfe;
    color: #fff;
    text-decoration: none;
    border-color: #fff;
}
.mess-f .icon{background-color: #fff;border: 2px solid #00abfe;width: 30px;height: 30px;line-height: 24px;}
.mess-f .icon img{height: 20px;}
.zalo-f{
    border-color: #0069ad;
    color: #0069ad;
    font-size: 16px;
    padding-left: 35px;
}
.zalo-f:hover{
    background-color: #0069ad;
    color: #fff;
    text-decoration: none;
    border-color: #fff;
}
.zalo-f .icon{background-color: #fff;border: 2px solid #0069ad;width: 30px;height: 30px;line-height: 24px;}
.zalo-f .icon img{height: 15px;}
.alo-ph-img-circle {-webkit-animation: alo-circle-img-anim 1s infinite ease-in-out;-moz-animation: alo-circle-img-anim 1s infinite ease-in-out;-ms-animation: alo-circle-img-anim 1s infinite ease-in-out;-o-animation: alo-circle-img-anim 1s infinite ease-in-out;animation: alo-circle-img-anim 1s infinite ease-in-out;-webkit-transform-origin: 50% 50%;-moz-transform-origin: 50% 50%;-ms-transform-origin: 50% 50%;-o-transform-origin: 50% 50%;transform-origin: 50% 50%;}
@-moz-keyframes alo-circle-img-anim {0% {transform: rotate(0) scale(1) skew(1deg)}10% {transform: rotate(-25deg) scale(1) skew(1deg)}20% {transform: rotate(25deg) scale(1) skew(1deg)}30% {transform: rotate(-25deg) scale(1) skew(1deg)}40% {transform: rotate(25deg) scale(1) skew(1deg)}50% {transform: rotate(0) scale(1) skew(1deg)}100% {transform: rotate(0) scale(1) skew(1deg)}}
@-webkit-keyframes alo-circle-img-anim {0% {transform: rotate(0) scale(1) skew(1deg)}10% {transform: rotate(-25deg) scale(1) skew(1deg)}20% {transform: rotate(25deg) scale(1) skew(1deg)}30% {transform: rotate(-25deg) scale(1) skew(1deg)}40% {transform: rotate(25deg) scale(1) skew(1deg)}50% {transform: rotate(0) scale(1) skew(1deg)}100% {transform: rotate(0) scale(1) skew(1deg)}}
@-o-keyframes alo-circle-img-anim {0% {transform: rotate(0) scale(1) skew(1deg)}10% {transform: rotate(-25deg) scale(1) skew(1deg)}20% {transform: rotate(25deg) scale(1) skew(1deg)}30% {transform: rotate(-25deg) scale(1) skew(1deg)}40% {transform: rotate(25deg) scale(1) skew(1deg)}50% {transform: rotate(0) scale(1) skew(1deg)}100% {transform: rotate(0) scale(1) skew(1deg)}}
@keyframes alo-circle-img-anim {0% {transform: rotate(0) scale(1) skew(1deg)}10% {transform: rotate(-25deg) scale(1) skew(1deg)}20% {transform: rotate(25deg) scale(1) skew(1deg)}30% {transform: rotate(-25deg) scale(1) skew(1deg)}40% {transform: rotate(25deg) scale(1) skew(1deg)}50% {transform: rotate(0) scale(1) skew(1deg)}100% {transform: rotate(0) scale(1) skew(1deg)}}